IE 11 compatiblility with ee jira 5.3

Is IE 11 compatiblility with ee jira 5.3

2 answers

1 accepted

Accepted Answer
0 votes

Lynn

Jira 5.x is not supported for IE11 usage. You may refer the page below for the supported platforms of 5.x version:

https://confluence.atlassian.com/display/JIRA052/Supported+Platforms

As mentioned by Timothy above, JIRA 6.x is compatible with IE11 so in case you intented to use IE11 we recommend that you upgrade your JIRA instance to version 6.x.

Hope it helps to clarify! :)

Cheers,

Luciano

0 votes
Timothy Chin Community Champion May 27, 2014

Go through the older versions of this page (https://confluence.atlassian.com/display/JIRA/Supported+Platforms).

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Sep 25, 2018 in Jira

Atlassian Research Workshop opportunity on Sep. 28th in Austin, TX

We're looking for participants for a workshop at Atlassian! We need Jira admins who have interesting custom workflows, issue views, or boards. Think you have a story to sha...

471 views 7 5
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you